Source: betamax
Version: 0.7.0-2~u16.04+mcp1
Binary:
  - python3-betamax
  - python-betamax-doc
  - python-betamax
Build_time: 2017-04-09-19-40-11
Code_project:
  betamax: acbf74778c7c989ccf8670aaa421df1fc5e713b5
